#include "udebug.h"

void DBG_msg(char *format, ...)
{
	va_list	args_ptr;
	static char szBuf[2048];

	va_start(args_ptr, format);
	vsprintf(szBuf, format, args_ptr);
	va_end(args_ptr);

    FILE* fp;
    fp = fopen("udebug.log", "a");
    fprintf(fp, "%s\n", szBuf);
    fclose(fp);
    
	printf("%s\n", szBuf);
}
